Debian Bug report logs - #254394
O: barrendero -- delete messages on the spool dir depending on their age

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 14 Jun 2004 15:33:04 UTC

Severity: normal

Fixed in version barrendero/1.0-2

Done: Eduardo Diaz Comellas <ediaz@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254394; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: barrendero -- delete messages on the spool dir depending on their age
Date: Mon, 14 Jun 2004 16:26:30 +0100
Package: wnpp
Severity: normal

The current maintainer of barrendero, Eduardo Diaz Comellas
<ediaz@tsc.uvigo.es>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: barrendero
Binary: barrendero
Version: 1.0-1.2
Priority: optional
Section: mail
Maintainer: Eduardo Diaz Comellas <ediaz@tsc.uvigo.es>
Build-Depends-Indep: debhelper (>= 4.0)
Architecture: all
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/b/barrendero
Files: 55058140b5693800e845886b2561f56b 586 barrendero_1.0-1.2.dsc
 a88d29cd39b4ad450704d2bb4a6e6962 11177 barrendero_1.0.orig.tar.gz
 62efd274945b6cd7b6885bb0fb9c060a 15091 barrendero_1.0-1.2.diff.gz

Package: barrendero
Priority: optional
Section: mail
Installed-Size: 140
Maintainer: Eduardo Diaz Comellas <ediaz@tsc.uvigo.es>
Architecture: all
Version: 1.0-1.2
Depends: perl, libdate-manip-perl, libtimedate-perl
Filename: pool/main/b/barrendero/barrendero_1.0-1.2_all.deb
Size: 16362
MD5sum: 71c9575536f95525d69dec0956865c5a
Description: delete messages on the spool dir depending on their age
 Barrendero is intended to limit the disk space wasted in the spool
 directory. It deletes mail messages depending on their age, and has
 the ability to send warnings and reports to the users, to make full
 and partial backups, and to have different allowed ages on a per-user
 basis.
 .
 Warning and report messages are customizable and can be translated easily
 in order to make this package useful in any environment.
 .
 This way of handling mail has an advantage over the traditional 'quota'
 system: quotas make the end user lose new mail, whereas barrendero deletes
 old mail, so that new mail is always available.

(1 MU, 2 NMUs)
-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#254394; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 254394@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Sam Hocevar <sam@zoy.org>
Cc: 254394@bugs.debian.org
Subject: Re: barrendero
Date: Mon, 14 Jun 2004 17:49:37 +0100
* Sam Hocevar <sam@zoy.org> [2004-06-14 18:49]:
> > Are you interested in adopting barrendero or did you do the NMUs just
> > to fix RC bugs?
> 
> It was just for the RC bugs; I now use mail-expire which looks more
> robust to me.

If mail-expire is better, maybe barrendero should be removed.  Let's
archive this in the WNPP bug, but let's give people some time to adopt
the package.
-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Eduardo Diaz Comellas <ediaz@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 254394-close@bugs.debian.org (full text, mbox):

From: Eduardo Diaz Comellas <ediaz@debian.org>
To: 254394-close@bugs.debian.org
Subject: Bug#254394: fixed in barrendero 1.0-2
Date: Thu, 01 Jul 2004 14:17:03 -0400
Source: barrendero
Source-Version: 1.0-2

We believe that the bug you reported is fixed in the latest version of
barrendero, which is due to be installed in the Debian FTP archive:

barrendero_1.0-2.dsc
  to pool/main/b/barrendero/barrendero_1.0-2.dsc
barrendero_1.0-2.tar.gz
  to pool/main/b/barrendero/barrendero_1.0-2.tar.gz
barrendero_1.0-2_all.deb
  to pool/main/b/barrendero/barrendero_1.0-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 254394@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eduardo Diaz Comellas <ediaz@debian.org> (supplier of updated barrendero package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 30 Aug 2004 00:45:02 +0200
Source: barrendero
Binary: barrendero
Architecture: source all
Version: 1.0-2
Distribution: unstable
Urgency: low
Maintainer: Eduardo Diaz Comellas <ediaz@debian.org>
Changed-By: Eduardo Diaz Comellas <ediaz@debian.org>
Description: 
 barrendero - delete messages on the spool dir depending on their age
Closes: 124438 187836 203281 254394
Changes: 
 barrendero (1.0-2) unstable; urgency=low
 .
   * Updated the maintainer email address. (Closes: #254394)
     It seems that the old address is not working anymore
   * NMU fixes, (Closes: #187836, #203281, #124438)
     Thanks to Daniel Schepler <schepler@math.berkeley.edu> and
     Matt Zimmerman <mdz@debian.org>
Files: 
 7bfd3ecf4db9de4496d63bbef507800a 512 mail optional barrendero_1.0-2.dsc
 96d4a26d2745b4ec9ae05a92d1897605 14313 mail optional barrendero_1.0-2.tar.gz
 2a28ecf50aafc21a3726ee857782f19c 16480 mail optional barrendero_1.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFA5D2T2/uPgFia36ERApYrAJ9+KtGzDr0bUxaNwNzeQbRI6GHN2wCfYZfj
sGtC4RNYpD6tGnRv0e98sXo=
=HYA8
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:38:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.